{
  "Entries":[
    {},
    {
      "ID":1, "Up0ParamType":1, "Up1ParamType":2, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":2, "Up0ParamType":1, "Up1ParamType":2, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":3, "Up0ParamType":1, "Up1ParamType":2, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":4, "Up0ParamType":1, "Up1ParamType":2, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":5, "Up0ParamType":1, "Up1ParamType":2, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":6, "Up0ParamType":1, "Up1ParamType":2, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":7, "Up0ParamType":1, "Up1ParamType":2, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":8, "Up0ParamType":1, "Up1ParamType":2, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":9, "Up0ParamType":1, "Up1ParamType":2, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":10, "Up0ParamType":1, "Up1ParamType":2, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":11, "Up0ParamType":1, "Up1ParamType":2, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":12, "Up0ParamType":1, "Up1ParamType":2, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":13, "Up0ParamType":1, "Up2ParamType":2, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":14, "Up0ParamType":1, "Up2ParamType":2, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":15, "Up0ParamType":1, "Up2ParamType":2, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":16, "Up0ParamType":1, "Up2ParamType":2, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":17, "Up0ParamType":1, "Up2ParamType":2, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":18, "Up0ParamType":1, "Up2ParamType":2, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":19, "Up0ParamType":1, "Up3ParamType":2, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":20, "Up0ParamType":1, "Up3ParamType":2, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":21, "Up0ParamType":1, "Up3ParamType":2, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":22, "Up0ParamType":1, "Up1ParamType":3, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":23, "Up0ParamType":1, "Up1ParamType":3, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":24, "Up0ParamType":1, "Up1ParamType":3, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":25, "Up0ParamType":1, "Up1ParamType":3, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":26, "Up0ParamType":1, "Up1ParamType":3, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":27, "Up0ParamType":1, "Up1ParamType":3, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":28, "Up0ParamType":1, "Up1ParamType":3, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":29, "Up0ParamType":1, "Up1ParamType":3, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":30, "Up0ParamType":1, "Up1ParamType":3, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":31, "Up0ParamType":1, "Up1ParamType":3, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":32, "Up0ParamType":1, "Up1ParamType":3, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":33, "Up0ParamType":1, "Up1ParamType":3, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":34, "Up0ParamType":1, "Up2ParamType":3, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":35, "Up0ParamType":1, "Up2ParamType":3, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":36, "Up0ParamType":1, "Up2ParamType":3, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":37, "Up0ParamType":1, "Up2ParamType":3, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":38, "Up0ParamType":1, "Up2ParamType":3, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":39, "Up0ParamType":1, "Up2ParamType":3, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":40, "Up0ParamType":1, "Up3ParamType":3, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":41, "Up0ParamType":1, "Up3ParamType":3, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":42, "Up0ParamType":1, "Up3ParamType":3, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":43, "Up0ParamType":1, "Up1ParamType":4, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":44, "Up0ParamType":1, "Up1ParamType":4, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":45, "Up0ParamType":1, "Up1ParamType":4, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":46, "Up0ParamType":1, "Up1ParamType":4, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":47, "Up0ParamType":1, "Up1ParamType":4, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":48, "Up0ParamType":1, "Up1ParamType":4, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":49, "Up0ParamType":1, "Up1ParamType":4, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":50, "Up0ParamType":1, "Up1ParamType":4, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":51, "Up0ParamType":1, "Up1ParamType":4, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":52, "Up0ParamType":1, "Up1ParamType":4, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":53, "Up0ParamType":1, "Up1ParamType":4, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":54, "Up0ParamType":1, "Up1ParamType":4, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":55, "Up0ParamType":1, "Up2ParamType":4, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":56, "Up0ParamType":1, "Up2ParamType":4, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":57, "Up0ParamType":1, "Up2ParamType":4, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":58, "Up0ParamType":1, "Up2ParamType":4, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":59, "Up0ParamType":1, "Up2ParamType":4, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":60, "Up0ParamType":1, "Up2ParamType":4, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":61, "Up0ParamType":1, "Up3ParamType":4, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":62, "Up0ParamType":1, "Up3ParamType":4, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":63, "Up0ParamType":1, "Up3ParamType":4, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":64, "Up0ParamType":1, "Up1ParamType":5, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":65, "Up0ParamType":1, "Up1ParamType":5, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":66, "Up0ParamType":1, "Up1ParamType":5, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":67, "Up0ParamType":1, "Up1ParamType":5, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":68, "Up0ParamType":1, "Up1ParamType":5, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":69, "Up0ParamType":1, "Up1ParamType":5, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":70, "Up0ParamType":1, "Up1ParamType":5, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":71, "Up0ParamType":1, "Up1ParamType":5, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":72, "Up0ParamType":1, "Up1ParamType":5, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":73, "Up0ParamType":1, "Up1ParamType":5, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":74, "Up0ParamType":1, "Up1ParamType":5, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":75, "Up0ParamType":1, "Up1ParamType":5, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":76, "Up0ParamType":1, "Up2ParamType":5, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":77, "Up0ParamType":1, "Up2ParamType":5, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":78, "Up0ParamType":1, "Up2ParamType":5, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":79, "Up0ParamType":1, "Up2ParamType":5, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":80, "Up0ParamType":1, "Up2ParamType":5, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":81, "Up0ParamType":1, "Up2ParamType":5, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":82, "Up0ParamType":1, "Up3ParamType":5, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":83, "Up0ParamType":1, "Up3ParamType":5, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":84, "Up0ParamType":1, "Up3ParamType":5, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":85, "Up0ParamType":2, "Up1ParamType":1, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":86, "Up0ParamType":2, "Up1ParamType":1, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":87, "Up0ParamType":2, "Up1ParamType":1, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":88, "Up0ParamType":2, "Up1ParamType":1, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":89, "Up0ParamType":2, "Up1ParamType":1, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":90, "Up0ParamType":2, "Up1ParamType":1, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":91, "Up0ParamType":2, "Up1ParamType":1, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":92, "Up0ParamType":2, "Up1ParamType":1, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":93, "Up0ParamType":2, "Up1ParamType":1, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":94, "Up0ParamType":2, "Up1ParamType":1, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":95, "Up0ParamType":2, "Up1ParamType":1, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":96, "Up0ParamType":2, "Up1ParamType":1, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":97, "Up0ParamType":2, "Up2ParamType":1, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":98, "Up0ParamType":2, "Up2ParamType":1, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":99, "Up0ParamType":2, "Up2ParamType":1, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":100, "Up0ParamType":2, "Up2ParamType":1, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":101, "Up0ParamType":2, "Up2ParamType":1, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":102, "Up0ParamType":2, "Up2ParamType":1, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":103, "Up0ParamType":2, "Up3ParamType":1, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":104, "Up0ParamType":2, "Up3ParamType":1, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":105, "Up0ParamType":2, "Up3ParamType":1, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":106, "Up0ParamType":2, "Up1ParamType":3, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":107, "Up0ParamType":2, "Up1ParamType":3, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":108, "Up0ParamType":2, "Up1ParamType":3, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":109, "Up0ParamType":2, "Up1ParamType":3, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":110, "Up0ParamType":2, "Up1ParamType":3, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":111, "Up0ParamType":2, "Up1ParamType":3, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":112, "Up0ParamType":2, "Up1ParamType":3, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":113, "Up0ParamType":2, "Up1ParamType":3, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":114, "Up0ParamType":2, "Up1ParamType":3, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":115, "Up0ParamType":2, "Up1ParamType":3, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":116, "Up0ParamType":2, "Up1ParamType":3, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":117, "Up0ParamType":2, "Up1ParamType":3, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":118, "Up0ParamType":2, "Up2ParamType":3, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":119, "Up0ParamType":2, "Up2ParamType":3, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":120, "Up0ParamType":2, "Up2ParamType":3, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":121, "Up0ParamType":2, "Up2ParamType":3, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":122, "Up0ParamType":2, "Up2ParamType":3, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":123, "Up0ParamType":2, "Up2ParamType":3, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":124, "Up0ParamType":2, "Up3ParamType":3, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":125, "Up0ParamType":2, "Up3ParamType":3, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":126, "Up0ParamType":2, "Up3ParamType":3, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":127, "Up0ParamType":2, "Up1ParamType":4, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":128, "Up0ParamType":2, "Up1ParamType":4, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":129, "Up0ParamType":2, "Up1ParamType":4, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":130, "Up0ParamType":2, "Up1ParamType":4, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":131, "Up0ParamType":2, "Up1ParamType":4, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":132, "Up0ParamType":2, "Up1ParamType":4, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":133, "Up0ParamType":2, "Up1ParamType":4, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":134, "Up0ParamType":2, "Up1ParamType":4, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":135, "Up0ParamType":2, "Up1ParamType":4, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":136, "Up0ParamType":2, "Up1ParamType":4, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":137, "Up0ParamType":2, "Up1ParamType":4, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":138, "Up0ParamType":2, "Up1ParamType":4, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":139, "Up0ParamType":2, "Up2ParamType":4, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":140, "Up0ParamType":2, "Up2ParamType":4, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":141, "Up0ParamType":2, "Up2ParamType":4, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":142, "Up0ParamType":2, "Up2ParamType":4, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":143, "Up0ParamType":2, "Up2ParamType":4, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":144, "Up0ParamType":2, "Up2ParamType":4, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":145, "Up0ParamType":2, "Up3ParamType":4, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":146, "Up0ParamType":2, "Up3ParamType":4, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":147, "Up0ParamType":2, "Up3ParamType":4, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":148, "Up0ParamType":2, "Up1ParamType":5, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":149, "Up0ParamType":2, "Up1ParamType":5, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":150, "Up0ParamType":2, "Up1ParamType":5, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":151, "Up0ParamType":2, "Up1ParamType":5, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":152, "Up0ParamType":2, "Up1ParamType":5, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":153, "Up0ParamType":2, "Up1ParamType":5, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":154, "Up0ParamType":2, "Up1ParamType":5, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":155, "Up0ParamType":2, "Up1ParamType":5, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":156, "Up0ParamType":2, "Up1ParamType":5, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":157, "Up0ParamType":2, "Up1ParamType":5, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":158, "Up0ParamType":2, "Up1ParamType":5, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":159, "Up0ParamType":2, "Up1ParamType":5, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":160, "Up0ParamType":2, "Up2ParamType":5, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":161, "Up0ParamType":2, "Up2ParamType":5, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":162, "Up0ParamType":2, "Up2ParamType":5, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":163, "Up0ParamType":2, "Up2ParamType":5, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":164, "Up0ParamType":2, "Up2ParamType":5, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":165, "Up0ParamType":2, "Up2ParamType":5, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":166, "Up0ParamType":2, "Up3ParamType":5, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":167, "Up0ParamType":2, "Up3ParamType":5, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":168, "Up0ParamType":2, "Up3ParamType":5, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":169, "Up0ParamType":3, "Up1ParamType":1, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":170, "Up0ParamType":3, "Up1ParamType":1, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":171, "Up0ParamType":3, "Up1ParamType":1, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":172, "Up0ParamType":3, "Up1ParamType":1, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":173, "Up0ParamType":3, "Up1ParamType":1, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":174, "Up0ParamType":3, "Up1ParamType":1, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":175, "Up0ParamType":3, "Up1ParamType":1, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":176, "Up0ParamType":3, "Up1ParamType":1, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":177, "Up0ParamType":3, "Up1ParamType":1, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":178, "Up0ParamType":3, "Up1ParamType":1, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":179, "Up0ParamType":3, "Up1ParamType":1, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":180, "Up0ParamType":3, "Up1ParamType":1, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":181, "Up0ParamType":3, "Up2ParamType":1, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":182, "Up0ParamType":3, "Up2ParamType":1, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":183, "Up0ParamType":3, "Up2ParamType":1, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":184, "Up0ParamType":3, "Up2ParamType":1, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":185, "Up0ParamType":3, "Up2ParamType":1, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":186, "Up0ParamType":3, "Up2ParamType":1, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":187, "Up0ParamType":3, "Up3ParamType":1, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":188, "Up0ParamType":3, "Up3ParamType":1, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":189, "Up0ParamType":3, "Up3ParamType":1, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":190, "Up0ParamType":3, "Up1ParamType":2, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":191, "Up0ParamType":3, "Up1ParamType":2, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":192, "Up0ParamType":3, "Up1ParamType":2, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":193, "Up0ParamType":3, "Up1ParamType":2, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":194, "Up0ParamType":3, "Up1ParamType":2, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":195, "Up0ParamType":3, "Up1ParamType":2, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":196, "Up0ParamType":3, "Up1ParamType":2, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":197, "Up0ParamType":3, "Up1ParamType":2, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":198, "Up0ParamType":3, "Up1ParamType":2, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":199, "Up0ParamType":3, "Up1ParamType":2, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":200, "Up0ParamType":3, "Up1ParamType":2, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":201, "Up0ParamType":3, "Up1ParamType":2, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":202, "Up0ParamType":3, "Up2ParamType":2, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":203, "Up0ParamType":3, "Up2ParamType":2, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":204, "Up0ParamType":3, "Up2ParamType":2, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":205, "Up0ParamType":3, "Up2ParamType":2, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":206, "Up0ParamType":3, "Up2ParamType":2, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":207, "Up0ParamType":3, "Up2ParamType":2, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":208, "Up0ParamType":3, "Up3ParamType":2, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":209, "Up0ParamType":3, "Up3ParamType":2, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":210, "Up0ParamType":3, "Up3ParamType":2, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":211, "Up0ParamType":3, "Up1ParamType":4, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":212, "Up0ParamType":3, "Up1ParamType":4, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":213, "Up0ParamType":3, "Up1ParamType":4, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":214, "Up0ParamType":3, "Up1ParamType":4, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":215, "Up0ParamType":3, "Up1ParamType":4, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":216, "Up0ParamType":3, "Up1ParamType":4, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":217, "Up0ParamType":3, "Up1ParamType":4, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":218, "Up0ParamType":3, "Up1ParamType":4, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":219, "Up0ParamType":3, "Up1ParamType":4, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":220, "Up0ParamType":3, "Up1ParamType":4, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":221, "Up0ParamType":3, "Up1ParamType":4, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":222, "Up0ParamType":3, "Up1ParamType":4, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":223, "Up0ParamType":3, "Up2ParamType":4, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":224, "Up0ParamType":3, "Up2ParamType":4, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":225, "Up0ParamType":3, "Up2ParamType":4, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":226, "Up0ParamType":3, "Up2ParamType":4, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":227, "Up0ParamType":3, "Up2ParamType":4, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":228, "Up0ParamType":3, "Up2ParamType":4, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":229, "Up0ParamType":3, "Up3ParamType":4, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":230, "Up0ParamType":3, "Up3ParamType":4, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":231, "Up0ParamType":3, "Up3ParamType":4, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":232, "Up0ParamType":3, "Up1ParamType":5, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":233, "Up0ParamType":3, "Up1ParamType":5, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":234, "Up0ParamType":3, "Up1ParamType":5, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":235, "Up0ParamType":3, "Up1ParamType":5, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":236, "Up0ParamType":3, "Up1ParamType":5, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":237, "Up0ParamType":3, "Up1ParamType":5, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":238, "Up0ParamType":3, "Up1ParamType":5, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":239, "Up0ParamType":3, "Up1ParamType":5, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":240, "Up0ParamType":3, "Up1ParamType":5, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":241, "Up0ParamType":3, "Up1ParamType":5, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":242, "Up0ParamType":3, "Up1ParamType":5, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":243, "Up0ParamType":3, "Up1ParamType":5, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":244, "Up0ParamType":3, "Up2ParamType":5, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":245, "Up0ParamType":3, "Up2ParamType":5, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":246, "Up0ParamType":3, "Up2ParamType":5, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":247, "Up0ParamType":3, "Up2ParamType":5, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":248, "Up0ParamType":3, "Up2ParamType":5, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":249, "Up0ParamType":3, "Up2ParamType":5, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":250, "Up0ParamType":3, "Up3ParamType":5, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":251, "Up0ParamType":3, "Up3ParamType":5, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":252, "Up0ParamType":3, "Up3ParamType":5, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":253, "Up0ParamType":4, "Up1ParamType":1, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":254, "Up0ParamType":4, "Up1ParamType":1, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":255, "Up0ParamType":4, "Up1ParamType":1, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":256, "Up0ParamType":4, "Up1ParamType":1, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":257, "Up0ParamType":4, "Up1ParamType":1, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":258, "Up0ParamType":4, "Up1ParamType":1, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":259, "Up0ParamType":4, "Up1ParamType":1, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":260, "Up0ParamType":4, "Up1ParamType":1, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":261, "Up0ParamType":4, "Up1ParamType":1, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":262, "Up0ParamType":4, "Up1ParamType":1, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":263, "Up0ParamType":4, "Up1ParamType":1, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":264, "Up0ParamType":4, "Up1ParamType":1, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":265, "Up0ParamType":4, "Up2ParamType":1, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":266, "Up0ParamType":4, "Up2ParamType":1, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":267, "Up0ParamType":4, "Up2ParamType":1, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":268, "Up0ParamType":4, "Up2ParamType":1, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":269, "Up0ParamType":4, "Up2ParamType":1, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":270, "Up0ParamType":4, "Up2ParamType":1, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":271, "Up0ParamType":4, "Up3ParamType":1, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":272, "Up0ParamType":4, "Up3ParamType":1, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":273, "Up0ParamType":4, "Up3ParamType":1, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":274, "Up0ParamType":4, "Up1ParamType":2, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":275, "Up0ParamType":4, "Up1ParamType":2, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":276, "Up0ParamType":4, "Up1ParamType":2, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":277, "Up0ParamType":4, "Up1ParamType":2, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":278, "Up0ParamType":4, "Up1ParamType":2, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":279, "Up0ParamType":4, "Up1ParamType":2, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":280, "Up0ParamType":4, "Up1ParamType":2, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":281, "Up0ParamType":4, "Up1ParamType":2, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":282, "Up0ParamType":4, "Up1ParamType":2, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":283, "Up0ParamType":4, "Up1ParamType":2, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":284, "Up0ParamType":4, "Up1ParamType":2, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":285, "Up0ParamType":4, "Up1ParamType":2, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":286, "Up0ParamType":4, "Up2ParamType":2, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":287, "Up0ParamType":4, "Up2ParamType":2, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":288, "Up0ParamType":4, "Up2ParamType":2, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":289, "Up0ParamType":4, "Up2ParamType":2, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":290, "Up0ParamType":4, "Up2ParamType":2, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":291, "Up0ParamType":4, "Up2ParamType":2, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":292, "Up0ParamType":4, "Up3ParamType":2, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":293, "Up0ParamType":4, "Up3ParamType":2, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":294, "Up0ParamType":4, "Up3ParamType":2, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":295, "Up0ParamType":4, "Up1ParamType":3, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":296, "Up0ParamType":4, "Up1ParamType":3, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":297, "Up0ParamType":4, "Up1ParamType":3, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":298, "Up0ParamType":4, "Up1ParamType":3, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":299, "Up0ParamType":4, "Up1ParamType":3, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":300, "Up0ParamType":4, "Up1ParamType":3, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":301, "Up0ParamType":4, "Up1ParamType":3, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":302, "Up0ParamType":4, "Up1ParamType":3, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":303, "Up0ParamType":4, "Up1ParamType":3, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":304, "Up0ParamType":4, "Up1ParamType":3, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":305, "Up0ParamType":4, "Up1ParamType":3, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":306, "Up0ParamType":4, "Up1ParamType":3, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":307, "Up0ParamType":4, "Up2ParamType":3, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":308, "Up0ParamType":4, "Up2ParamType":3, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":309, "Up0ParamType":4, "Up2ParamType":3, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":310, "Up0ParamType":4, "Up2ParamType":3, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":311, "Up0ParamType":4, "Up2ParamType":3, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":312, "Up0ParamType":4, "Up2ParamType":3, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":313, "Up0ParamType":4, "Up3ParamType":3, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":314, "Up0ParamType":4, "Up3ParamType":3, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":315, "Up0ParamType":4, "Up3ParamType":3, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":316, "Up0ParamType":4, "Up1ParamType":5, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":317, "Up0ParamType":4, "Up1ParamType":5, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":318, "Up0ParamType":4, "Up1ParamType":5, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":319, "Up0ParamType":4, "Up1ParamType":5, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":320, "Up0ParamType":4, "Up1ParamType":5, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":321, "Up0ParamType":4, "Up1ParamType":5, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":322, "Up0ParamType":4, "Up1ParamType":5, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":323, "Up0ParamType":4, "Up1ParamType":5, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":324, "Up0ParamType":4, "Up1ParamType":5, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":325, "Up0ParamType":4, "Up1ParamType":5, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":326, "Up0ParamType":4, "Up1ParamType":5, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":327, "Up0ParamType":4, "Up1ParamType":5, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":328, "Up0ParamType":4, "Up2ParamType":5, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":329, "Up0ParamType":4, "Up2ParamType":5, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":330, "Up0ParamType":4, "Up2ParamType":5, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":331, "Up0ParamType":4, "Up2ParamType":5, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":332, "Up0ParamType":4, "Up2ParamType":5, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":333, "Up0ParamType":4, "Up2ParamType":5, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":334, "Up0ParamType":4, "Up3ParamType":5, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":335, "Up0ParamType":4, "Up3ParamType":5, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":336, "Up0ParamType":4, "Up3ParamType":5, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":337, "Up0ParamType":5, "Up1ParamType":1, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":338, "Up0ParamType":5, "Up1ParamType":1, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":339, "Up0ParamType":5, "Up1ParamType":1, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":340, "Up0ParamType":5, "Up1ParamType":1, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":341, "Up0ParamType":5, "Up1ParamType":1, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":342, "Up0ParamType":5, "Up1ParamType":1, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":343, "Up0ParamType":5, "Up1ParamType":1, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":344, "Up0ParamType":5, "Up1ParamType":1, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":345, "Up0ParamType":5, "Up1ParamType":1, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":346, "Up0ParamType":5, "Up1ParamType":1, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":347, "Up0ParamType":5, "Up1ParamType":1, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":348, "Up0ParamType":5, "Up1ParamType":1, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":349, "Up0ParamType":5, "Up2ParamType":1, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":350, "Up0ParamType":5, "Up2ParamType":1, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":351, "Up0ParamType":5, "Up2ParamType":1, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":352, "Up0ParamType":5, "Up2ParamType":1, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":353, "Up0ParamType":5, "Up2ParamType":1, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":354, "Up0ParamType":5, "Up2ParamType":1, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":355, "Up0ParamType":5, "Up3ParamType":1, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":356, "Up0ParamType":5, "Up3ParamType":1, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":357, "Up0ParamType":5, "Up3ParamType":1, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":358, "Up0ParamType":5, "Up1ParamType":2, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":359, "Up0ParamType":5, "Up1ParamType":2, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":360, "Up0ParamType":5, "Up1ParamType":2, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":361, "Up0ParamType":5, "Up1ParamType":2, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":362, "Up0ParamType":5, "Up1ParamType":2, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":363, "Up0ParamType":5, "Up1ParamType":2, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":364, "Up0ParamType":5, "Up1ParamType":2, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":365, "Up0ParamType":5, "Up1ParamType":2, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":366, "Up0ParamType":5, "Up1ParamType":2, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":367, "Up0ParamType":5, "Up1ParamType":2, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":368, "Up0ParamType":5, "Up1ParamType":2, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":369, "Up0ParamType":5, "Up1ParamType":2, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":370, "Up0ParamType":5, "Up2ParamType":2, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":371, "Up0ParamType":5, "Up2ParamType":2, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":372, "Up0ParamType":5, "Up2ParamType":2, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":373, "Up0ParamType":5, "Up2ParamType":2, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":374, "Up0ParamType":5, "Up2ParamType":2, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":375, "Up0ParamType":5, "Up2ParamType":2, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":376, "Up0ParamType":5, "Up3ParamType":2, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":377, "Up0ParamType":5, "Up3ParamType":2, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":378, "Up0ParamType":5, "Up3ParamType":2, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":379, "Up0ParamType":5, "Up1ParamType":3, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":380, "Up0ParamType":5, "Up1ParamType":3, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":381, "Up0ParamType":5, "Up1ParamType":3, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":382, "Up0ParamType":5, "Up1ParamType":3, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":383, "Up0ParamType":5, "Up1ParamType":3, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":384, "Up0ParamType":5, "Up1ParamType":3, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":385, "Up0ParamType":5, "Up1ParamType":3, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":386, "Up0ParamType":5, "Up1ParamType":3, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":387, "Up0ParamType":5, "Up1ParamType":3, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":388, "Up0ParamType":5, "Up1ParamType":3, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":389, "Up0ParamType":5, "Up1ParamType":3, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":390, "Up0ParamType":5, "Up1ParamType":3, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":391, "Up0ParamType":5, "Up2ParamType":3, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":392, "Up0ParamType":5, "Up2ParamType":3, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":393, "Up0ParamType":5, "Up2ParamType":3, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":394, "Up0ParamType":5, "Up2ParamType":3, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":395, "Up0ParamType":5, "Up2ParamType":3, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":396, "Up0ParamType":5, "Up2ParamType":3, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":397, "Up0ParamType":5, "Up3ParamType":3, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":398, "Up0ParamType":5, "Up3ParamType":3, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":399, "Up0ParamType":5, "Up3ParamType":3, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":400, "Up0ParamType":5, "Up1ParamType":4, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":401, "Up0ParamType":5, "Up1ParamType":4, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":402, "Up0ParamType":5, "Up1ParamType":4, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":403, "Up0ParamType":5, "Up1ParamType":4, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":404, "Up0ParamType":5, "Up1ParamType":4, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":405, "Up0ParamType":5, "Up1ParamType":4, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":406, "Up0ParamType":5, "Up1ParamType":4, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":407, "Up0ParamType":5, "Up1ParamType":4, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":408, "Up0ParamType":5, "Up1ParamType":4, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":409, "Up0ParamType":5, "Up1ParamType":4, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":410, "Up0ParamType":5, "Up1ParamType":4, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":411, "Up0ParamType":5, "Up1ParamType":4, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":412, "Up0ParamType":5, "Up2ParamType":4, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":413, "Up0ParamType":5, "Up2ParamType":4, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":414, "Up0ParamType":5, "Up2ParamType":4, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":415, "Up0ParamType":5, "Up2ParamType":4, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":416, "Up0ParamType":5, "Up2ParamType":4, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":417, "Up0ParamType":5, "Up2ParamType":4, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":418, "Up0ParamType":5, "Up3ParamType":4, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":419, "Up0ParamType":5, "Up3ParamType":4, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":420, "Up0ParamType":5, "Up3ParamType":4, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":421, "Up1ParamType":1, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":422, "Up1ParamType":1, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":423, "Up1ParamType":1, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":424, "Up1ParamType":1, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":425, "Up1ParamType":1, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":426, "Up1ParamType":1, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":427, "Up1ParamType":1, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":428, "Up1ParamType":1, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":429, "Up1ParamType":1, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":430, "Up1ParamType":1, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":431, "Up1ParamType":1, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":432, "Up1ParamType":1, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":433, "Up1ParamType":1, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":434, "Up1ParamType":1, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":435, "Up1ParamType":1, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":436, "Up1ParamType":1, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":437, "Up2ParamType":1, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":438, "Up2ParamType":1, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":439, "Up2ParamType":1, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":440, "Up2ParamType":1, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":441, "Up2ParamType":1, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":442, "Up2ParamType":1, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":443, "Up2ParamType":1, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":444, "Up2ParamType":1, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":445, "Up3ParamType":1, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":446, "Up3ParamType":1, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":447, "Up3ParamType":1, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":448, "Up3ParamType":1, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":449, "Up1ParamType":2, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":450, "Up1ParamType":2, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":451, "Up1ParamType":2, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":452, "Up1ParamType":2, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":453, "Up1ParamType":2, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":454, "Up1ParamType":2, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":455, "Up1ParamType":2, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":456, "Up1ParamType":2, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":457, "Up1ParamType":2, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":458, "Up1ParamType":2, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":459, "Up1ParamType":2, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":460, "Up1ParamType":2, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":461, "Up1ParamType":2, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":462, "Up1ParamType":2, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":463, "Up1ParamType":2, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":464, "Up1ParamType":2, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":465, "Up2ParamType":2, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":466, "Up2ParamType":2, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":467, "Up2ParamType":2, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":468, "Up2ParamType":2, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":469, "Up2ParamType":2, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":470, "Up2ParamType":2, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":471, "Up2ParamType":2, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":472, "Up2ParamType":2, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":473, "Up3ParamType":2, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":474, "Up3ParamType":2, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":475, "Up3ParamType":2, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":476, "Up3ParamType":2, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":477, "Up1ParamType":3, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":478, "Up1ParamType":3, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":479, "Up1ParamType":3, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":480, "Up1ParamType":3, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":481, "Up1ParamType":3, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":482, "Up1ParamType":3, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":483, "Up1ParamType":3, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":484, "Up1ParamType":3, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":485, "Up1ParamType":3, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":486, "Up1ParamType":3, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":487, "Up1ParamType":3, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":488, "Up1ParamType":3, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":489, "Up1ParamType":3, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":490, "Up1ParamType":3, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":491, "Up1ParamType":3, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":492, "Up1ParamType":3, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":493, "Up2ParamType":3, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":494, "Up2ParamType":3, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":495, "Up2ParamType":3, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":496, "Up2ParamType":3, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":497, "Up2ParamType":3, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":498, "Up2ParamType":3, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":499, "Up2ParamType":3, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":500, "Up2ParamType":3, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":501, "Up3ParamType":3, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":502, "Up3ParamType":3, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":503, "Up3ParamType":3, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":504, "Up3ParamType":3, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":505, "Up1ParamType":4, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":506, "Up1ParamType":4, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":507, "Up1ParamType":4, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":508, "Up1ParamType":4, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":509, "Up1ParamType":4, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":510, "Up1ParamType":4, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":511, "Up1ParamType":4, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":512, "Up1ParamType":4, "Up2ParamType":5, "Weight":1
    },
    {
      "ID":513, "Up1ParamType":4, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":514, "Up1ParamType":4, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":515, "Up1ParamType":4, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":516, "Up1ParamType":4, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":517, "Up1ParamType":4, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":518, "Up1ParamType":4, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":519, "Up1ParamType":4, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":520, "Up1ParamType":4, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":521, "Up2ParamType":4, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":522, "Up2ParamType":4, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":523, "Up2ParamType":4, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":524, "Up2ParamType":4, "Up3ParamType":5, "Weight":1
    },
    {
      "ID":525, "Up2ParamType":4, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":526, "Up2ParamType":4, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":527, "Up2ParamType":4, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":528, "Up2ParamType":4, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":529, "Up3ParamType":4, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":530, "Up3ParamType":4, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":531, "Up3ParamType":4, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":532, "Up3ParamType":4, "Up4ParamType":5, "Weight":1
    },
    {
      "ID":533, "Up1ParamType":5, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":534, "Up1ParamType":5, "Up2ParamType":1, "Weight":1
    },
    {
      "ID":535, "Up1ParamType":5, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":536, "Up1ParamType":5, "Up2ParamType":2, "Weight":1
    },
    {
      "ID":537, "Up1ParamType":5, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":538, "Up1ParamType":5, "Up2ParamType":3, "Weight":1
    },
    {
      "ID":539, "Up1ParamType":5, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":540, "Up1ParamType":5, "Up2ParamType":4, "Weight":1
    },
    {
      "ID":541, "Up1ParamType":5, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":542, "Up1ParamType":5, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":543, "Up1ParamType":5, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":544, "Up1ParamType":5, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":545, "Up1ParamType":5, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":546, "Up1ParamType":5, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":547, "Up1ParamType":5, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":548, "Up1ParamType":5, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":549, "Up2ParamType":5, "Up3ParamType":1, "Weight":1
    },
    {
      "ID":550, "Up2ParamType":5, "Up3ParamType":2, "Weight":1
    },
    {
      "ID":551, "Up2ParamType":5, "Up3ParamType":3, "Weight":1
    },
    {
      "ID":552, "Up2ParamType":5, "Up3ParamType":4, "Weight":1
    },
    {
      "ID":553, "Up2ParamType":5, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":554, "Up2ParamType":5, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":555, "Up2ParamType":5, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":556, "Up2ParamType":5, "Up4ParamType":4, "Weight":1
    },
    {
      "ID":557, "Up3ParamType":5, "Up4ParamType":1, "Weight":1
    },
    {
      "ID":558, "Up3ParamType":5, "Up4ParamType":2, "Weight":1
    },
    {
      "ID":559, "Up3ParamType":5, "Up4ParamType":3, "Weight":1
    },
    {
      "ID":560, "Up3ParamType":5, "Up4ParamType":4, "Weight":1
    }
  ]
}